body, .uk-dropdown-navbar,
.pakar-kami div p a.uk-button,
.taknak div p a.uk-button{
	background:#000 !important;
}

a, i, p, strong, b, em, span, div, li,
h1, h2, h3, h4, h5, h6, th, td{
	color:#ffff00 !important;
}

.full-width {
    background: #000 !important;
}

.full-width-border {
    border-top: 3px solid #ffff00 !important;
}

.uk-navbar-nav > li.uk-active > a,
.uk-navbar-nav > li > a:hover,
.uk-navbar-nav > li > a:focus,
.uk-navbar-nav > li.uk-open > a,
.uk-nav-navbar > li > a:hover,
.uk-nav-navbar > li.uk-active > a{
    background-color: #ffff00 !important;
    color: #000 !important;
}

.module-perkhidmatan{
	background: rgba(0, 0, 0, 1) !important;
}

.perkhidmatan-pautan .uk-nav li a.module-perkhidmatan::before{
	color:#ffff00 !important;
}

.bg-module,
.uk-dropdown-search{
	background:#000 !important;
	border:1px solid #ffff00 !important;
}

.uk-nav-search > li.uk-active > a,
.uk-nav-search > li.uk-active > a > div {
    background: #ffff00 !important;
    color: #000 !important;
}

.tm-footer,
.footer-menu {
    border-top: #ffff00 solid 1px !important;
}

.uk-tab-left > li.uk-active > a, .uk-tab-right > li.uk-active > a {
    color: #000 !important;
    background: #ffff00 !important;
}

.uk-tab-left > li > a, .uk-tab-right > li > a {
    margin-top: 0px !important;
	border-top:1px solid #ffff00 !important;
    background: transparent;
    color: #ffff00 !important;
}

.uk-tab-left{
	border-right:1px solid #ffff00 !important;
}

#gn_scroller_1_1{
	background:transparent !important;
}

input.uk-search-field,
input.uk-search-field:focus{
	background:#000 !important;
	width:160px;
	color:#ffff00 !important;
}

form.uk-search{
	border:1px solid #ffff00 !important;
}
.uk-search::before {
    color: #000 !important;
    background: #ffff00 !important;
    border: 1px solid #ffff00 !important;
}

.uk-search-field::-webkit-input-placeholder,
.uk-search-field:-ms-input-placeholder,
.uk-search-field:-moz-placeholder,
.uk-search-field::-moz-placeholder {   
	color:#ffff00 !important;
	opacity:1;
}  

.personalization li:nth-child(1),
.personalization li:nth-child(2),
.personalization li:nth-child(3),
.personalization li:nth-child(4){
	background:#000 !important;
	border:1px solid #ffff00 !important;
}

.personalization .uk-nav > li > a{
	color:#ffff00 !important;
}

.uk-breadcrumb{
	border-bottom:1px solid #ffff00 !important;
}
.tm-content,
.tm-sidebar-b .uk-panel-box._menu{
	background:transparent !important;
	border:1px solid #ffff00 !important;
}

.uk-nav-navbar > li.uk-active > a, ._menu .uk-nav-side li.uk-parent.uk-active a,
.uk-nav-navbar > li.uk-active > a, ._menu .uk-nav-side li.uk-parent a:hover{
	background:#ffff00 !important;
	color:#000 !important;
	}
	
.uk-nav-navbar > li.uk-active > a, ._menu .uk-nav-side li.uk-active .uk-nav-sub li a{
	background:transparent !important;
	color:#ffff00 !important;
	padding-left:24px;
}

.uk-nav-navbar > li.uk-active > a, ._menu .uk-nav-side li.uk-active .uk-nav-sub li.uk-active a,
.uk-nav-navbar > li.uk-active > a, ._menu .uk-nav-side li.uk-active .uk-nav-sub li a:hover{
	background:#ffff00 !important;
	color:#000 !important;
}

.footer-menu ul li:nth-child(n+2) a::after {
    color: #ffff00 !important;

}